I'm trying to get messenger 7.5 to install via GP. I have used orca to mod the msi as stated in article


The exe i downloaded from microsoft was called 'Install_MSN_Messenger.exe' rather than 'INSTALL_MSN_MESSENGER_DL.EXE' so i'm not sure if this has changed things?

Install fails and i recieve the following events

error 1335 the cabinet file 'MsgrCore.cab required for this installation is corrupt and cannot be used'

Any help much appreciated
0 Comments   [ + ] Show Comments


Please log in to comment

There are no answers at this time
Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Answer this question or Comment on this question for clarity